# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.inline_response20013 import InlineResponse20013  # noqa: E501
from apifff.rest import ApiException


class TestInlineResponse20013(unittest.TestCase):
    """InlineResponse20013 unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testInlineResponse20013(self):
        """Test InlineResponse20013"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.inline_response20013.InlineResponse20013()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
